asin
atan2
Math Functions
PHP Manual

# asinh

(PHP 4 >= 4.0.7, PHP 5)

asinh — Inverse hyperbolic sine

### Description

float asinh ( float `$arg` )

Returns the inverse hyperbolic sine of `arg` , i.e. the value whose hyperbolic sine is `arg` .

### Parameters

`arg`

  The argument to process

### Return Values

The inverse hyperbolic sine of `arg`

### ChangeLog

Version | Description
--- | ---
5.3.0 | This function is now available on all platforms

### See Also

- sinh()
- asin()
- acosh()
- atanh()

asin
atan2
Math Functions
PHP Manual